DEPTHCLAMPENABLE(3CgFX)

NAME
DepthClampEnable - 3D API depth clamp enable

USAGE
DepthClampEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL depth clamping. See the OpenGL NV_depth_clamp specification for details.

The standard reset callback sets the DepthClampEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
Support for extension NV_depth_clamp.

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
ClearDepth, DepthBias, DepthBounds, DepthBoundsEnable, DepthFunc, DepthMask, DepthRange, DepthTestEnable, SlopScaleDepthBias